@charset "utf-8";


@media all and (min-width: 601px) {
/*////*/





body{
}
._sp{
	display:none !important;
}
#reg_footer{
	display:block;
}

/* Common ************************************************************/
#wrapper{
	margin:0 auto;
	width:100%;
	min-width:1000px;
	position:relative;
}
.container{
	margin:0 auto;
	width:1000px;
	position:relative;
}

#Wrapper0{
	height : 100%;
	width : 100%;
	position : fixed;
	background-color : #f8dfc1;
	z-index : 100;
}
.header_cnm{
	position : fixed;
	height : 30px;
	width : 100%;
	background-image : url(../img/common/cinemaframe.jpg);
	background-size : contain;
	z-index : 300;
}
.footer_cnm{
	position : fixed;
	height : 30px;
	width : 100%;
	bottom : 0;
	background-image : url(../img/common/cinemaframe.jpg);
	background-size : contain;
	z-index : 300;
}
.MainWrapper{
	z-index : 200;
	background : url(../img/common/background_blr.png);
	background-repeat-y : no-repeat;
	background-size : cover;
	position : absolute;
	top : 105px;
	bottom : 0;
	left : 0;
	right : 0;
	overflow : auto;
}
#gnav_container{
	z-index : 500;
	background-color : #000;
	height : 75px;
	position : relative;
}
.header_logo_container{
	max-width : 270px;
	width: 30%;
	display : block;
	float : left;
	height : 100%;
}
.header_logo_container a{
}
.header_logo{
	margin : auto 30px;
	max-width : 270px;
	padding-top : 10px;
	width : 100%;
}
#gnav{
	display : block;
	float : right;
	max-width : 725px;
	width: 60%;
	max-height : 75px;
	position: relative;
}
#gnav ul li{
	display : inline-block;
	position : relative;
	margin-right: 2%;
}
.fleft{
	float : left;
}
#gnav .gnav_wrapper{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	clear: both;
}
#gnav .gnav_wrapper .gnav_button{
	padding-top : 25px;
	float : left;
	max-width : 125px;
	width: 18%;
}

#gnav .gnav_wrapper .gnav_button a{
}
#gnav .gnav_wrapper .gnav_button a img{
	width : 100%;
}
#gnav_button a{
	width : 100%;
	height : auto;
}

#gnav_pc{
	position : fixed;
	bottom : 100px;
	text-align : center;
	width : 100%;
	z-index : 99998;
}
#gnav_pc ul li{
	margin-bottom:-5px;
	display:inline-block;
	position:relative;
}
#gnav_pc ul li:not(:first-child){
	margin-left : 30px;
}
#gnav_pc li img.gnav_new{
	padding:0;
	position:absolute;
	right:1px;
	top:-13px;
	z-index:8888;
}
/*
 #gnav_pc ul li a img{
	-webkit-transition:all 0.5s ease;
	   -moz-transition:all 0.5s ease;
	     -o-transition:all 0.5s ease;
	    -ms-transition:all 0.5s ease;
	        transition:all 0.5s ease;
}
#gnav_pc ul li a img:hover{
	-webkit-transform:rotate(10deg);
       -moz-transform:rotate(10deg);
         -o-transform:rotate(10deg);
        -ms-transform:rotate(10deg);
            transform:rotate(10deg);
}
*/
#gnav_sp{
	display : none;
}
.sp_menu{
	display : none;
}

/* Top ************************************************************/
.top_Wrapper{
	width : 100%;
	height : 100%;
	z-index : 1;
}
.top_chandelier{
	position : fixed;
	z-index : 99998;
	top : 100px;
	right : 5%;
	max-width : 25%;
}
.chandelier_swing img:hover{
	-moz-animation:swing linear 5s infinite;
	-moz-transform-origin:center -30px 0;
	-webkit-animation:swing linear 5s infinite;
	-webkit-transform-origin:center -30px 0;
	-ms-animation:swing linear 5s infinite;
	-ms-transform-origin:center -30px 0;
	-o-animation:swing linear 5s infinite;
	-o-transform-origin:center -30px 0;
	animation:swing linear 5s infinite;
	transform-origin:center -30px 0;
	display : block;
	float : left;
}
@-moz-keyframes swing {
	0% { -moz-transform:rotate(0deg) }
	25% { -moz-transform:rotate(5deg); }
	50% { -moz-transform:rotate(0deg); }
	75% { -moz-transform:rotate(-5deg); }
	100% { -moz-transform:rotate(0deg); }
}
@-webkit-keyframes swing {
	0% { -webkit-transform:rotate(0deg); }
	25% { -webkit-transform:rotate(5deg); }
	50% { -webkit-transform:rotate(0deg); }
	75% { -webkit-transform:rotate(-5deg); }
	100% { -webkit-transform:rotate(0deg); }
}
@-o-keyframes swing {
	0% { -o-transform:rotate(0deg); }
	25% { -o-transform:rotate(5deg); }
	50% { -o-transform:rotate(0deg); }
	75% { -o-transform:rotate(-5deg); }
	100% { -o-transform:rotate(0deg); }
}
@-ms-keyframes swing {
	0% { -ms-transform:rotate(0deg); }
	25% { -ms-transform:rotate(5deg); }
	50% { -ms-transform:rotate(0deg); }
	75% { -ms-transform:rotate(-5deg); }
	100% { -ms-transform:rotate(0deg); }
}
@keyframes swing {
	0% { transform:rotate(0deg); }
	25% { transform:rotate(5deg); }
	50% { transform:rotate(0deg); }
	75% { transform:rotate(-5deg); }
	100% { transform:rotate(0deg); }
}

.top_chandelier img{
	width : 100%;
}
.top_butterfly{
	position : fixed;
	z-index : 99998;
	top : 35%;
	left : 1%;
	max-height : 28%;
	max-width : 26%;
}

.butterfly_hovering img:hover{
	-moz-animation:swing linear 5s infinite;
	-moz-transform-origin:center -30px 0;
	-webkit-animation:swing linear 5s infinite;
	-webkit-transform-origin:center -30px 0;
	-ms-animation:swing linear 5s infinite;
	-ms-transform-origin:center -30px 0;
	-o-animation:swing linear 5s infinite;
	-o-transform-origin:center -30px 0;
	animation:swing linear 5s infinite;
	transform-origin:center -30px 0;
	display : block;
	float :left;
	
	-webkit-animation-name:hovering;
	-webkit-animation-duration:2s;
	-webkit-animation-iteration-count:infinite;
	/*-webkit-animation-direction:alternate;*/
	-webkit-animation-timing-function:ease;
	-moz-animation-name:hovering;
	-moz-animation-duration:2s;
	-moz-animation-iteration-count:infinite;
	/*-moz-animation-direction:alternate;*/
	-ms-animation-timing-function:ease;
	-ms-animation-name:hovering;
	-ms-animation-duration:2s;
	-ms-animation-iteration-count:infinite;
	/*-ms-animation-direction:alternate;*/
	-ms-animation-timing-function:ease;
	-o-animation-name:hovering;
	-o-animation-duration:2s;
	-o-animation-iteration-count:infinite;
	/*-o-animation-direction:alternate;*/
	-o-animation-timing-function:ease;
	animation-name:hovering;
	animation-duration:2s;
	animation-iteration-count:infinite;
	/*animation-direction:alternate;*/
	animation-timing-function:ease;
}
@-webkit-keyframes hovering {
	0% {-webkit-transform:translate(0, 0);}
	50% {-webkit-transform:translate(0, -25px);}
	100% {-webkit-transform:translate(0, 0);}
}
@-moz-keyframes hovering {
	0% {-moz-transform:translate(0, 0);}
	50% {-moz-transform:translate(0, -25px);}
	100% {-moz-transform:translate(0, 0);}
}
@-ms-keyframes hovering {
	0% {-ms-transform:translate(0, 0);}
	50% {-ms-transform:translate(0, -25px);}
	100% {-ms-transform:translate(0, 0);}
}
@-o-keyframes hovering {
	0% {-o-transform:translate(0, 0);}
	50% {-o-transform:translate(0, -25px);}
	100% {-o-transform:translate(0, 0);}
}
@keyframes hovering {
	0% {transform:translate(0, 0);}
	50% {transform:translate(0, -25px);}
	100% {transform:translate(0, 0);}
}
.top_butterfly img{
	width : 80%;
}
.top_logo{
	z-index : 999;
	position : relative;
	width : 100%;
	height : 100%;
}
.top_logo img{
	width : 35%;
	max-width : 572px;
	height : auto;
	position : absolute;
	top : -10%;
	right : 0;
	bottom : 0;
	left : 0;
	margin : auto;
}

/* About ************************************************************/
.about_Wrapper{
	max-width : 960px;
	margin : 0 auto;
	height : 110%;
}

.about_what{
	margin-top : 50px;
}

.about_what_title{
	
}

.about_what_txt{
	margin : 20px 0 0 30px;
}

.about_what_txt img{
	max-width : 98%;
}

.about_who{
	margin-top : 50px;
}

.about_who_title{
	
}

.about_who_wrap{
	margin : 20px 0 0 30px;
}

.about_who_l{
	float : left;
	width : 15%;
}

.about_who_pic{
	
}

.about_who_pic img{
	width : 100%;
	max-width : 150px;
}

.about_sns{
	
}

.about_sns ul{
	margin : 15px auto;
}

.about_sns ul li{
	float : left;
	text-align : center;
	width : 50%;
}

.about_who_r{
	float : left;
	width : 85%;
}

.about_who_txt{
	margin-left : 30px;
}

.about_who_txt img{
	max-width : 97%;
    padding-bottom: 50px;
}



/* Works ************************************************************/
.works_Wrapper{
	max-width : 960px;
	margin : 0 auto;
	height : 100%;
	top : 30px;
}

.works_title{
	margin-top: 50px;
}

.works_pre{
	margin: 50px;
    font-size: 200%;
    font-weight: 700;
}


/* Contact ************************************************************/
.contact_Wrapper{
	max-width : 960px;
	margin : 0 auto;
	height : 100%;
	top : 30px;
}

.contact_title{
	display:block;
	margin:50px auto 50px auto;

}

.contact_title img{
	
}

#formWrap{
	width:100%;
	background-color:rgba(255,255,255,0.5);

}

.form_p{
	text-align:center;
	font-size:150%;
	padding-bottom:10px;
	padding-top:30px;
}

.contact_confirm{
	text-align: center;
    font-size: 200%;
    font-weight: 600;
    padding-top: 30px;
}

.contact_confirm_form{
	font-size: 125%;
}

.contact_form{
	display:block;
	margin:0 auto;
	font-size:130%;
}
.contact_confirm_pb30{
	padding-bottom: 30px;
}

.formTable{
	margin:0 auto;

}

.formTable input{
	width: 400px;
	height: 1.5em;
	font-size: 1.1em;
}

.formTable textarea{
	width: 400px;
	height : 13em;
	font-size: 1.1em;
}

.formTable tbody{
	
}

.formTable tbody tr{
	
}

.formTable tbody tr th{
	padding-top : 10px;
	padding-bottom: 10px;
	text-align: right;
}

.formTable tbody tr td{
	padding-left : 20px;
}

.contact_Wrapper p{

}

.contact_important{
	background-color: #bb0000;
    color: #fff;
    padding: 3px;
    font-weight: 500;
    font-size: 80%;
}

.contact_button{
	border : none;
	padding: 10px 30px;
    font-size: 120%;
    background-color: #000;
    color: #fff;
    margin-top: 30px;
}

.contact_reset{
	margin-left: 50px;
}

.contact_ipre{
	text-align:center;
	font-size:115%;
	padding-top:30px;
	padding-bottom:30px;
}

.contact_send{
	font-size: 120%;
    line-height: 2.0em;
    font-weight: 600;
    margin: 0 50px;
}

.contact_rtn{
	text-align: center;
	font-size: 150%;
	margin : 20px;
}

 .contact_rtn a:link,
 .contact_rtn a:visited{
	color: #444;
 }

}